.navv {
    width: 100%;

    z-index: 10;
    position: fixed;
  }

  nav {
    display: flex;
    padding: 24px 0px;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #dce1fd;
    background: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(20px);
  }

  .navcnt {
    display: flex;
    padding: 0 40px;
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }
  .logocnt {
    display: flex;
    gap: 20px;
  }

  .logoicon {
    display: flex;
    align-items: center;
    gap: 10px;
  }

  .textnav {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .txtnv1 {
    color: #080c2e;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  .txtnv2 {
    color: #080c2e;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
  }

  .navtxt {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    color: #080c2e;
    font-size: 14px;
    font-style: normal;
    position: relative;
    font-weight: 500;
    line-height: normal;
  }

  .navtxt a {
    color: #080c2e;
    text-decoration: none;
  }

  .underlinenv {
    color: #8a0000;
    border-bottom: 3px solid #8a0000;
  }

  .btnclp {
    right: 10px;
    top: 8px;
    position: relative;
  }

  .nav-expanded {
    height: 200px;
    /* Desired expanded height */
  }

  @media (max-width: 992px) {
    .navtxt {
        display: inline;
        position: absolute;
      }

      .navtxt li {
        padding-top: 10px;
      }

      .navtxt li:hover {
        padding-left: 10px;
      }

      .navcnt {
        display: inline;
      }
  }

  @media (max-width: 576px) {
          .txtnv1,.jdldv22 ,.btncarddiv8 {
        font-size: 16px;
      }
  
      .textnav{
        position: relative;
    display: flex;
    justify-content: center;
        /* margin-left: 25px; */
      }
      .logoicon img{
        width: 20px;
      }
      .btnclp {
    position: relative;
    display: flex;
    justify-content: center; /* Horizontal alignment */
    align-items: center;     /* Vertical alignment */
    top: 50%;
    /* transform: translateY(-50%); */
    right: 0px;
      }

      .txtnv2{
        font-size: 11px;
      }
  }
  @media (max-width: 450px) {

    .txtnv1{
      font-size: 3vw;
    }
    .txtnv2{
      font-size: 2vw;
    }
  }  
